\begin{tikzpicture}[line cap=round,line join=round,>=triangle 45,x=1cm,y=1cm]
\begin{axis}[
x=1cm,y=1cm,
axis lines=middle,
ymajorgrids=true,
xmajorgrids=true,
xmin=-0.5,
xmax=9,
ymin=-0.5,
ymax=3,
xtick={-4,-3,...,9},
ytick={-4,-3,...,4},]
\clip(-0.5,-0.5) rectangle (9,3);
\draw[line width=1.5pt,color=black,smooth,samples=1000,domain=0:9] plot(\x,{sqrt((\x))});
\end{axis}
\end{tikzpicture}